{
	"resource_pack_name": "vanilla",
	"texture_name": "atlas.terrain",
	"padding": 8,
	"num_mip_levels": 4,
	"texture_data": {
		"concrete_barrier": {
			"textures": "textures/blocks/concrete_barrier"
		},
		"landmine": {
			"textures": "textures/blocks/landmine"
		}
	}
}